body{font-family:arial, helvetica, sans-serif;background-color:#F8F8F8;text-align:center;margin:0;}
#container{margin:0 auto;}
#content{width:960px;background:#fff;text-align:left;margin:0 auto;}
#leftColumn{width:620px;margin-left:10px;float:left;}
#rightColumn{width:300px;margin-right:10px;float:right;padding-bottom:30px;}
img{border:none;}
a{color:#479ce6;text-decoration:none;}
.clear{clear:both;height:0;line-height:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{height:1%;display:block;}
* html .clearfix{height:1%;}
#top,#top-inner{background: url(/templates/main/images/headers/monster_hunter_rise.jpg) center;height:144px;}
#top h1{margin:0;padding:74px 0 0 10px;position: relative;z-index: 5;}
#top h1 a{display:block;text-indent:-5000em;width:350px;height:64px;outline:0;}
#top-inner,#navBar-inner{width:960px;position:relative;margin:0 auto;}
#toppanel{position:absolute;top:0;right:0;z-index:999;text-align:center;margin-left:auto;margin-right:auto;}
#panel{width:270px;height:89px;color:#282828;background:url(/forum/ne2/images/loginBg.png) 540px 0;overflow:hidden;position:relative;z-index:3;display:none;}
#toppanel ul{width:270px;background:url(/forum/ne2/images/loginBg.png) bottom left;height:37px;margin:0;padding:0;}
#toppanel li{float:left;list-style:none;}
#toppanel a.login,#toppanel a.register,#toppanel a.close,#toppanel a.logout{color:#fff;font-weight:700;font-size:11px;text-decoration:none;text-shadow:1px 1px 0 #083669;display:block;width:76px;height:21px;line-height:21px;-moz-border-radius:1px;border-radius:1px;-moz-box-shadow:2px 2px 3px #181818;box-shadow:1px 1px 2px #111;}
#toppanel a.login{background:url(/templates/main/images/button-1.gif);border:1px solid #3a8fd5;margin: 6px 6px 0 88px;width: 86px;}
#toppanel a.register{background:url(/templates/main/images/button-2.gif);border:1px solid #1766a8;margin:6px 0;}
#toppanel #panel form{background:#1e1e1e;width:250px;border:0;-moz-border-radius:5px;height:78px;margin:5px;padding:5px;}
#toppanel p#form-login-username,#toppanel p#form-login-password{width:100%;float:left;clear:left;}
#toppanel p#form-login-remember{float:left;clear:left;width:240px;margin-top:1px;}
#toppanel label{color:#aaa;display:block;text-align:left;float:left;width:110px;font-size:11px;line-height:20px;}
#toppanel p#form-login-remember label{width:70px;white-space:nowrap}
#toppanel label a{font-size:9px;}
#toppanel .inputbox{background:#181818;border:1px solid #2c2c2c;-moz-border-radius:6px;margin-bottom:3px;color:#888;float:right;width:124px;padding:2px 3px;}
#toppanel input.button{font-size:12px;float:right;margin-right:4px;}
#toppanel #close{-moz-box-shadow:none;box-shadow:none;color:#555;text-shadow:none;margin:10px 98px 0 5px;}
#toppanel a.logout{-moz-box-shadow:none;box-shadow:none;color:#555;text-shadow:none;position:absolute;right:0;bottom:6px;}
#toppanel ul.loggedIn{background-position:bottom right;height:89px;overflow:hidden;}
#toppanel .loggedIn li{color:#ddd;font-size:11px;padding:11px 2px 11px 12px;}
#toppanel .loggedIn img{float:left;margin-right:7px;}
#toppanel .loggedIn p.greeting{width:190px;float:right;text-align:left;color:#ccc;font-size:11px;line-height:16px;}
#navBar{background:url(/templates/main/images/nav.png);height:47px;text-align:left;}
#navBar ul{float:left;width:675px;margin:0;padding:0;}
#navBar li{display:inline;list-style:none;line-height:47px;font-family:Helvetica, Arial, Sans-serif!important;}
#navBar li a{color:#fff;font-size:14px;font-weight:700;text-decoration:none;text-transform:uppercase;padding:0 15px;}
#navBar li a:hover{color:#ccc;}
.modSearchBar{float:right;background:url(/templates/main/images/search.png);width:260px;height:32px;margin:8px 10px 0 0;}
.modSearchBar .inputboxSearchBar{border:0;background:transparent;font-size:14px;color:#eee;font-style:italic;float:left;width:205px;font-family:Helvetica, "Helvetica LT Std", Arial, Sans-serif;margin:7px;}
.modSearchBar .inputboxSearchBar:focus{font-style:normal;}
.modSearchBar .buttonSearchBar{position:absolute;right:10px;top:8px;}
p,h1,h2,h3{color:#2c2c2c;}
p,.contentdescription,.maincontent li{font-size:13px;line-height:20px;}
h1.componentheading{font-family:MuseoSans500, arial, helvetica, sans-serif;font-size:28px;line-height:35px;font-weight:400;color:#444;}
.museo{font-family:MuseoSans500, arial, helvetica, sans-serif;}
h2.ptitle{font-weight:400;font-size:26px;font-family:MuseoSans500, arial, helvetica, sans-serif;}
h3{font-weight:400;color:#777;}
.blueCurve,#comments-form #comments-form-send a,#comments-form #comments-form-cancel a{display:inline-block;font-weight:400;background:#4592d1;color:#fff;font-family:MuseoSans500, arial, helvetica, Sans-serif;font-size:15px;text-align:center;border-radius:4px;border:0;border-bottom:3px solid #2d76b1;box-shadow:0 3px 0 #d4d4d4;padding:10px 20px;}
.blueCurve.inverse,#comments-form #comments-form-cancel a{background:#2d76b1;border-bottom:3px solid #4592d1;}
.blueCurve.medium{font-size:14px;padding:6px 15px;}
.blueCurve.small{font-size:13px;padding:3px 12px;}
a.blueCurve:hover,#comments-form #comments-form-send a:hover{background:#4a97d5;color:#fff;}
a.blueCurve.inverse:hover,#comments-form #comments-form-cancel a:hover{background:#3480BA;}
a.blueCurve:active,#comments-form #comments-form-send a:active{box-shadow:none;border-top:3px solid #fff;margin-bottom:-3px;}
.maincontent blockquote{font-size:13px;line-height:22px;border-left:1px solid #ddd;font-style:italic;color:#555;margin:0 15px;padding:0 15px;}
.greyButton{border:1px solid #aaa;border-radius:3px;background:#ddd;font-family:Helvetica, Arial, Sans-serif;font-size:12px;font-weight:700;color:#444;text-shadow:0 -1px 0 #fff;box-shadow:inset 1px 1px 1px #fff;cursor:pointer;padding:3px 4px;}
.greyButton:active{box-shadow:inset -1px -1px 1px #ccc;}
.pullQuote{display:block;float:right;width:200px;font-size:17px;line-height:22px;font-family:museosans500, arial, helvetica, sans-serif;color:#777;margin-bottom:15px;margin-left:30px;border-left:1px solid #ccc;background:url(/templates/main/images/quoteMark.gif) 18px 3px no-repeat;padding:0 2px 20px 48px;}
dd.error.message{padding:0!important;}
#slideshow{width:620px;margin-top:10px;position:relative;padding-bottom:4px;border-bottom:7px solid #d5d5d5;overflow:hidden;}
.homeBanner{width:620px;height:300px;overflow:hidden;background-size:cover;}
.homeBanner a{display:block;width:620px;height:300px;text-decoration:none;color:#fff;position:relative;}
#slideshow span{display:inline-block;background:url(/templates/main/images/transBg2.png);color:#fff;font-size:21px;height:26px;position:absolute;left:15px;padding:3px;}
#slideshow span.line1{bottom:50px;}
#slideshow span.line2{bottom:82px;}
#slideshow span.line3{bottom:114px;}
#slideshow span.line4{bottom:146px;}
#controls a{display:inline-block;margin-right:13px;width:7px;height:7px;text-indent:-5000em;background:url(/templates/main/images/controls2.png) bottom;outline:none;}
#controls{position:absolute;bottom:27px;left:20px;z-index:10;}
#controls a.activeSlide,#controls a:hover{background-position:top;}
.newsItem{width:595px;float:left;clear:left;margin-top:15px;border-bottom:1px solid #d5d5d5;}
.newsMargin{width:45px;margin-right:14px;float:left;}
.hnBlue{background:#5aa8e9;-moz-border-radius:2px;border-radius:2px;text-align:center;margin-bottom:10px;box-shadow:inset 1px 1px 0 #4A97D6;padding:5px 0;}
.hnBlue p{color:#fff;}
.hnDateMonth{font-size:11px;text-transform:uppercase;margin:0;}
.hnDate{font-size:20px;font-weight:700;line-height:20px;margin:3px 0 0;}
.bubble{display:block;width:33px;height:29px;background:url(/templates/main/images/bubble.png);clear:left;float:left;text-align:center;text-decoration:none;color:#434343;line-height:23px;font-size:13px;margin:2px 0 14px 5px;overflow: hidden;}
.newsListMain{width:534px;float:left;}
.newsItem h2,.result h2{font-family:MuseoSans500, arial, helvetica, sans-serif;font-size:24px;letter-spacing:-1px;line-height:1.2;font-weight:400;width:450px;color:#2c2c2c;margin:0 0 10px;}
.result h2.medHeader{font-size:22px;}
.newsItem h2 a,.result h2 a{color:#2c2c2c;text-decoration:none;}
.newsItem .hnLeftImage{float:left;margin:4px 15px 10px 0;}
.newsItem .hnRightText p.hnIntro,.newsItem .hnRightText p.readMore{float:right;width:350px;margin:0 0 18px;}
.newsItem p.readMore{margin-bottom:10px!important;}
.newsItem p.posterDate,#newsFooter{clear:both;padding-top:15px;border-top:1px solid #7ebaed;color:#666;font-family:georgia, times, serif;font-style:italic;line-height:20px;margin-bottom:16px;}
.newsItem p.posterDate span{color:#479ce1;}
#newsFooter {padding:2px 0;margin-bottom:5px;}
#moreNews{padding-top:18px;float:left;width:100%;text-align:center;}
#newsTop{margin-top:10px;}
.articleInfo{background:#F6F6F6;border-bottom:2px solid #eee;margin:-10px 0 0;padding:10px;}
.articleInfo p{margin-top:0;}
#trImage{float:right;margin:18px 0 10px 10px;}
#newsFooter{font-size:13px;}
#leftColumn #comments-list{margin-left:0;border:0!important;}
#comments h4{margin-bottom:5px;}
#comments .even,#comments .odd{border-bottom:1px solid #eee;margin:0;padding:12px 12px 10px;}
#comments .odd{background:#f9f9f9;}
.rbox_m{border:0!important;background:0!important;margin:0!important;padding:0!important;}
.comment-box{font-size:12px;padding:0!important;}
.comment-avatar{padding-right:10px!important;}
.comment-header{height:32px;width:100%;line-height:32px;}
.comment-header a.authorLink{font-weight:700!important;color:#479ce6!important;}
.comment-body{clear:both;line-height:21px;float:left;font-family:arial, helvetica, sans-serif;width:100%;color:#444!important;padding:10px 0 5px!important;}
#comments-form-comment{width:500px!important;}
#leftColumn #comments-list .comments-buttons,#leftColumn #comments-list-footer a{font-size:12px;padding-bottom:5px;}
#leftColumn #comments-form p,#leftColumn #comments-form #comments-form-buttons{margin-left:0!important;}
#leftColumn #comments-form #comments-form-buttons{padding-bottom:10px;}
#comments-form #comments-form-send a,#comments-form #comments-form-cancel a{padding:5px 20px;}
#comments-inline-edit #comments-form #comments-form-send a,#comments-inline-edit #comments-form #comments-form-cancel a{font-size:14px;padding:2px 15px;}
#comments-form p label{font-size:12px!important;}
#comments-inline-edit{background:#f1f1f1!important;border-radius:5px;padding:10px 15px!important;}
.comment-body blockquote{border:1px solid #ddd!important;background:#f1f1f1;border-radius:5px;color:#666!important;margin:0!important;}
.comment-body .quote{font-weight:700;font-size:11px;color:#999!important;text-shadow:0 -1px 0 #fff;padding-left:5px;margin:0!important;}
#breadcrumbs{width:100%;background:#ddd;border-bottom:1px solid #ccc;}
#breadcrumbs .modBreadcrumbs{width:934px;height:15px;margin:0 auto;padding:8px 0;}
#breadcrumbs ul{font-size:12px;text-align:left;margin:0;padding:0;}
#breadcrumbs ul li{display:inline;list-style:none;color:#444;border-left:1px solid #aaa;padding-left:10px;}
#breadcrumbs ul li.first{padding-left:0;border-left:0;}
#breadcrumbs ul li a{color:#777;display:inline-block;padding-right:10px;text-shadow:0 -1px 0 #eee;border-right:1px solid #eee;}
#breadcrumbs ul li a:hover{color:#444;}
.counter{clear:both;float:left;margin:15px 0;}
.pagination{float:right;font-size:13px;margin:15px 20px;}
.pagination li{display:inline;list-style:none;margin:0 6px;}
.rightModule{display:block;width:300px;float:right;clear:both;}
.rightModule h3{color:#555;font-size:14px;background:#eee;border-left:5px solid #b3b3b3;margin:10px 0;padding:9px 15px;}
.rightModule .bannerheader{color:#7c7c7c;font-size:12px;background:url(/templates/main/images/downArrGrey.png) #dcdcdc 19px 10px no-repeat;padding:5px 35px 3px;}
.rightModule .banneritemRightAd{padding-bottom:10px;border-bottom:5px solid #e2e2e2;margin:10px 0 25px;}
.modFacebook iframe{margin:10px 24px 12px;}
.modSponsors{position:relative;}
#addYourLink{position:absolute;top:22px;right:14px;color:#aaa;font-size:12px;}
.modSponsors ul{list-style:none;font-size:13px;padding-left:22px;margin:15px 0 0;}
.modSponsors li a{color:#444;line-height:18px;}
.modPopular ul{list-style:none;float:left;margin:0 0 12px;padding:0;}
.modPopular li{width:300px;display:block;float:left;clear:left;padding-bottom:7px;}
.modPopular li.first a{display:block;height:122px;position:relative;}
.modPopular span.b{font-size:12px;text-indent:10px;float:left;clear:left;line-height:18px;}
.modPopular span.c{font-size:14px;display:block;float:right;width:265px;}
.modPopular li.first span.a{background:url(/templates/main/images/transBg.png);width:300px;display:inline-block;position:absolute;bottom:0;left:0;padding:5px 0;}
.modPopular li.first span.b{line-height:23px;}
.modPopular li.first span.c{color:#fff;font-size:17px;text-shadow:1px 1px 0 #000;padding-right:10px;width:255px;}
.modPopular li.first span.d{font-size:14px;color:#ddd;}
.modPopular li.first span.e{font-size:12px;color:#ddd;}
.modPopular li.plain span.d{color:#a5a5a5;font-size:11px;}
.modForum ul{list-style:none;margin:0 0 26px;padding:0;}
.modForum img{float:left;margin-bottom:4px;margin-right:10px;}
.modForum li{clear:left;margin-bottom:1px;}
.modForum a{display:block;background:#f2f2f2;color:#2c2c2c;font-size:14px;min-height:41px;padding:4px 10px 4px 4px;}
.modForum a span{color:#666;font-size:12px;}
.modForum li a:hover{background:#ddd;color:#2c2c2c;}
.modRightFeatures a{position:relative;float:left;margin-bottom:14px;display:block;overflow:hidden;}
.modRightFeatures a span{position:absolute;display:block;left:0;z-index:5;font-family:museosans500, arial, helvetica, sans-serif;padding:3px 5px;}
.modRightFeatures a span.text1{bottom:36px;background:#fff;font-size:16px;}
.modRightFeatures a span.text1.solo{bottom:15px;}
.modRightFeatures a span.text2{bottom:10px;color:#fff;text-shadow:1px 1px 0 #000;font-size:16px;background:url(/templates/main/images/transBg.png);}
.modGameMenu{float:left;width:940px;border-top:1px solid #eee;background:url(/templates/main/images/gameMenuBg.png) bottom repeat-x #e2e2e2;padding:10px;}
.modGameMenu img{float:left;vertical-align:center;margin:6px 10px 0 5px;}
.modGameMenu h1{float:left;font-family:MuseoSans500, Arial, Helvetica, Sans-serif;font-weight:400;font-size:28px;margin:13px 0 0;}
.modGameMenu h1 a{color:#777;text-shadow:1px 1px 0 #fafafa;}
.modGameMenu h1 a:hover{color:#888;}
.modGameMenu ul{clear:left;width:100%;padding:18px 0 10px 5px;}
.modGameMenu ul li{display:inline;list-style:none;float:left;font-size:12px;font-weight:700;}
.modGameMenu ul li.inactive,.modGameMenu ul li a{display:inline-block;color:#717171;padding:3px 10px;}
.modGameMenu ul li.inactive{color:#999;}
.modGameMenu ul li.first a{padding-left:0;}
.modGameMenu ul li.active a{background:#d1d1d1;border-radius:15px;box-shadow:1px 1px 0 #efefef;margin-right:4px;}
.modGameBox h3{margin-bottom:0;}
.modGameBox #gameBoxInner{background:#f6f6f6;padding:10px;}
.modGameBox #gameBoxRight{float:right;}
.modGameBox h5{color:#222;margin:5px 0;}
.modGameBox #scoreBox{background:#e8e8e8;float:left;width:145px;border-radius:3px;}
.modGameBox #scoreBox .scoreTitle{font-weight:700;color:#aaa;font-size:16px;text-align:center;margin:8px;}
.modGameBox .score{font-size:80px;color:#666;text-shadow:1px 1px 0 #f1f1f1;text-align:center;line-height:82px;margin:0;}
.modGameBox .nyr{color:#ccc;font-weight:700;font-size:25px;text-align:center;line-height:32px;margin:30px 10px;}
.modGameBox .scoreTag{font-weight:700;box-shadow:inset 0 0 1px #ddd;margin:10px 0 0;padding:4px 10px;}
.modGameBox .scoreTag.level10{background:#81c366;border:1px solid #81c366;}
.modGameBox .scoreTag.level9{background:#a7d24d;border:1px solid #a7d24d;}
.modGameBox .scoreTag.level8{background:#c3dd3a;border:1px solid #c3dd3a;}
.modGameBox .scoreTag.level7{background:#e2e624;border:1px solid #e2e624;}
.modGameBox .scoreTag.level6{background:#f5e617;border:1px solid #f5e617;}
.modGameBox .scoreTag.level5{background:#ffdc10;border:1px solid #ffdc10;}
.modGameBox .scoreTag.level4{background:#edb51a;border:1px solid #edb51a;}
.modGameBox .scoreTag.level3{background:#db9724;border:1px solid #db9724;}
.modGameBox .scoreTag.level2{background:#c06c34;border:1px solid #c06c34;color:#fff;}
.modGameBox .scoreTag.level1{background:#ac4d40;border:1px solid #ac4d40;color:#fff;}
.modGameBox #moreDetails p{float:left;clear:both;margin-bottom:0;width:140px;}
#gameListHeader,.modSimpleTable h3{font-size:16px;width:610px;color:#666;background:#eee;height:37px;line-height:37px;font-family:MuseoSans500, arial, helvetica, sans-serif;font-weight:400;margin:0;padding:0 5px;}
#gameListHeader h3{float:left;font-size:16px;margin:0;}
.gameFilter{height:27px!important;float:right;margin:0;}
.gameFilter label{font-size:13px;font-family:arial, helvetica, sans-serif;color:#888;}
.gameFilter #searchQuery{border:1px solid #ccc;border-radius:3px;width:200px;box-shadow:inset 2px 2px 2px #eee;padding:3px;}
.gameFilter .blueCurve{margin-top:-1px;margin-left:5px;float:right;cursor:pointer;padding:2px 5px;}
#gameList{width:620px;font-size:13px;border-collapse:collapse;color:#444;margin-bottom:15px;}
#gameList th,td{height:27px;padding:0 5px;}
#gameList th{background:#555;color:#eee;}
#gameList tr td{background:#f2f2f2;}
a.review{color:#444;display:block;font-size:11px;text-shadow:0 -1px 0 #fff;background:#e1e1e1;width:110px;height:17px;line-height:17px;border-radius:2px;text-align:center;border:1px solid #bbb;box-shadow:inset 1px 1px 0 #fff;}
#gameList a.review:active{box-shadow:inset 1px 1px 0 #ddd;}
#gameDetail{border-radius:3px;background:#eee;}
#gameDetail .listing-desc{padding:1px 10px;}
.summaryImage{float:right;background:#f6f6f6;margin-left:10px;padding:10px;}
.summaryImage a{display:block;position:relative;}
.summaryImage span{position:absolute;font-size:13px;bottom:0;width:100%;color:#fff;text-shadow:1px 1px 0 #000;text-indent:10px;background:url(/templates/main/images/transBg.png) repeat scroll 0 0 transparent;padding:10px 0;}
#screenshots{width:620px;height:350px;background:#ddd;position:relative;}
#prev,#next{position:absolute;display:block;width:25px;height:350px;top:0;z-index:10;text-indent:-5000em;background:url(/templates/main/images/prev.png) #ddd center no-repeat;}
#next{right:0;background-image:url(/templates/main/images/next.png);}
#screenGroups{width:620px;height:350px!important;background:#eee;}
.screenGroup{height:330px;width:550px;background:#eee;margin:20px 0 0 40px;}
.screenGroup a{float:left;width:100px;height:100px;display:block;background-position:center;background-repeat:no-repeat;background-color:#eee;margin:0 10px 5px 0;}
.screenGroup a:hover{background-color:#fff;}
#finalVerdict{width:620px;float:left;background:url(/templates/main/images/verdictCap.png) bottom no-repeat #e5e5e5;border-radius:3px;padding-bottom:9px;margin:20px 0;}
#finalVerdict h5{color:#535353;margin:0;}
#finalVerdict #finalVerdictText{float:left;padding:7px 0 10px;}
#finalVerdict #finalVerdictText p{font-size:13px;color:#535353;font-weight:700;margin:10px;}
#finalVerdict #verdictLower{clear:both;background:url(/templates/main/images/verdictLower.png) top repeat-y;}
#finalVerdict #scores{width:302px;float:left;margin-left:10px;}
#finalVerdict #scores ul{list-style:none;margin:0;padding:0;}
#finalVerdict #scores ul li{clear:left;line-height:24px;}
#finalVerdict #scores .label{width:86px;display:block;float:left;color:#6f6f6f;font-weight:700;font-size:13px;margin-bottom:5px;}
#finalVerdict #scores .score{display:block;float:left;width:197px;height:24px;text-align:right;font-size:14px;font-weight:700;color:#494949;padding-right:5px;}
#finalVerdict #scores .score1{background:url(/templates/main/images/score1.png);}
#finalVerdict #scores .score2{background:url(/templates/main/images/score2.png);}
#finalVerdict #scores .score3{background:url(/templates/main/images/score3.png);}
#finalVerdict #scores .score4{background:url(/templates/main/images/score4.png);}
#finalVerdict #scores .score5{background:url(/templates/main/images/score5.png);color:#fff;}
#finalVerdict #scores h5{clear:left;float:left;width:86px;margin:10px 0;}
#finalVerdict #scores #finalScore{float:left;font-size:50px;margin:0;padding:20px 0;}
#finalVerdict #prosCons{width:280px;margin-left:15px;float:left;padding-bottom:10px;}
#finalVerdict #prosCons h5{margin:10px 0;}
#finalVerdict #prosCons ul{list-style:none;font-size:13px;color:#555;margin:0;padding:0;}
#finalVerdict #prosCons ul li{line-height:18px;padding-bottom:3px;}
#searchResults .result h2{width:95%;}
#searchResults .result h2 span{font-size:18px;color:#777;}
#searchResults .result h5{color:#777;margin:0;}
.result{float:left;width:610px;clear:both;border-bottom:1px solid #ccc;padding:20px 10px;}
.result.first{border-top:1px solid #ccc;margin:0;}
.result.alt2{background:#f9f9f9!important;}
.result.alt1{background:#fdfdfd;}
#searchBox{float:left;clear:both;width:620px;background:#e5e5e5;border-radius:3px;margin-bottom:40px;position:relative;}
#searchBox fieldset{border:0;clear:left;font-size:13px;padding:20px 10px;}
#searchBox fieldset.only{padding-bottom:0;}
#searchBox #search_searchword{width:240px;margin-left:10px;background:#fafafa;border:1px solid #bbb;border-radius:2px;box-shadow:inset 1px 1px 2px #ddd;padding:7px;}
#searchBox legend{font-weight:700;padding:0;}
#searchBox .button{border:0;position:absolute;right:20px;bottom:20px;}
#search .display{float:left;font-size:13px;margin:10px 0 0;}
.modSimpleLogin{clear:both;background:#F6F6F6;border-top:2px solid #eee;float:left;width:600px;margin:0 0 20px;padding:10px;}
.preText h4{color:#444;font-size:15px;margin:10px 0 0;}
.preText p{margin:10px 0 0;}
.modSimpleLogin .name,.modSimpleLogin .pass,.modSimpleLogin .button{float:left;margin-right:15px;}
.modSimpleLogin .button{margin-top:10px;cursor:pointer;padding:4px 8px;}
.modSimpleLogin label{font-weight:700;color:#888;padding-right:5px;}
.modSimpleLogin .inputbox{border:1px solid #d4d4d4;box-shadow:inset 1px 1px 1px #f1f1f1;border-radius:4px;padding:6px;}
.modSimpleLogin .inputbox input:focus{border:1px solid #4592D1;}
.modSimpleLogin #form-login-remember{clear:left;}
.modSimpleLogin .forgotten{margin:0 0 5px;}
.modBasicAd{width:100%;float:left;text-align:center;margin:25px 0;}
.modBasicAd.ba2{margin:0 0 18px;}
#system-message{float:left;width:938px;background:#EFD7D7;border:1px solid #CCA5A5;border-radius:3px;font-size:12px;box-shadow:inset 1px 1px 0 #fff;margin:10px 10px 5px;}
#system-message dt{text-indent:10px;font-weight:700;color:#8B0000;}
#system-message dd,#system-message dt{float:left;margin:0;padding:10px 0;}
#system-message li{list-style:none;}
.comment-body ul,.comment-body ol{margin:0 0 10px;}
.unpub{background:#e8e8e8;color:#aaa;font-size:12px;text-align:center;border:1px solid #ccc;border-radius:2px;clear:both;padding:0 4px;}
.modSimpleTable table{border-collapse:collapse;font-size:13px;width:100%;color:#444;}
.modSimpleTable td{background:#F2F2F2;}
.modSimpleTable .altRow td{background:#E6E6E6;}
.tableTopRow td{background:#242424; font-color:#CCCCAC;}
.blueCurve.red{background:#C93A3A;border-color:#9B3131;}
#footer{padding:5px 20px 30px;}
.modFooter{float:left;width:180px;margin:0 50px 40px 0;}
.modFooter h3{font-weight:400;font-size:16px;font-family:MuseoSans500;}
.modFooter ul{font-size:12px;line-height:18px;list-style:none;margin:0;padding:0;}
.modFooter li{margin-bottom:7px;color:#666;}
#baseline{height:43px;background:url(/templates/main/images/footer.png);}
#baseline p{width:950px;text-align:left;font-size:12px;color:#aaa;margin:0 auto;padding:12px 0 0;}
#baseline p a{float:right;color:#aaa;padding-right:14px;margin-right:10px;background:url(/templates/main/images/footerArrow.png) right no-repeat;}
a:hover,#toppanel #close:hover,#toppanel a.logout:hover{color:#666;}
.oldIcon,#comments-form .grippie{display:none;}
#toppanel p,.articleInfo.wImg,.modGameBox #gameBoxRight #dates p{margin:0;}
#toppanel .checkbox,.modGameBox #gameBoxLeft{float:left;}
#toppanel .loggedIn p.greeting a,.modForum a span span{color:#479ce6;}
#newsTop img,.modRightFeatures a img,.summaryImage a img{display:block;}
.modPopular li span.latestType,#gameList a.review:hover{color:#222;}
.modForum li:nth-child(2n) a,#gameList tr.altRow td{background:#e6e6e6;}
#gameList a.title,.modSimpleTable a.title{font-weight:700;}
#finalVerdict h3,#searchBox h3{float:left;width:620px;color:#535353;font-size:21px;background:#fff;margin:0;}
#finalVerdict h3 span,#searchBox h3 span{display:block;background:#dedede;border-top-left-radius:3px;border-top-right-radius:3px;padding:9px 14px 7px;}
/**/
.modTempLogin div {background:#f1f1f1;float:left;clear:both;width:560px;padding:20px 20px 10px;border-radius:10px;}
.modTempLogin p {margin:0 0 10px;color:#555;text-shadow:0 -1px 0 #fff}
.modTempLogin p a {font-weight:bold}

@font-face {
    font-family: 'MuseoSans500';
    src: url('/templates/main/fonts/museosans-webfont.eot');
    src: url('/templates/main/fonts/museosans-webfont.woff') format('woff'),
    url('/templates/main/fonts/museosans-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

#christmasHeader #top {
    background:url(/rshead/BG.jpg) center no-repeat;
}
#christmasHeader #cwrap {
    position:absolute;
    left:50%;
    margin-left:-960px;
    z-index:10
}
#christmasHeader #topInner {
    width:960px;
    left:50%;
    margin-left:-480px;
    position:absolute;
}
#christmasHeader #topInner:after {
    content:'Christmas Magic Loading... don\'t get anything? Consider turning off adblock! We run solely on advertisements.';
    position:absolute;
    color:#eee;
    font-size:12px;
    opacity:0.6;
    text-shadow:0 0 5px rgba(0,0,0,0.4);
    font-weight:bold;
    top:10px;
    left:20px;
    z-index:5;
}

.modExtraLife a {
    display:block;
    float:left;
    clear:both;
    background:url(/templates/main/images/extralifewhite.png) bottom center no-repeat #58a7ca;
    padding:18px 20px 58px;
    margin:15px 0 20px;
    border-bottom:20px solid #58a7ca
}
.modExtraLife * {
    color:#fff;
    font-family:'open sans',sans-serif;
}
.modExtraLife h5 {
    font-size:23px;
    font-weight:500;
    line-height:1.3em;
    margin:0;
}
.modExtraLife p {
    font-size:15px;
}

#neVid {
    display:block;
    height:349px;
    background-size:cover;
    background-position:center;
    position:relative;
    margin-top:10px;
    float:left;
    width:100%;
    margin-bottom:22px;
}
#neVid span.wrap {
    background:rgba(0,0,0,0.5);
    position:absolute;
    bottom:0;
    width:556px;
    color:#fff;
    font-family:'MuseoSans500',sans-serif;
    padding:24px 32px;
    font-size:22px;
}
#neVid span span {
    display:inline-block;
    width:460px;
}
#neVid .circle {
    display:block;
    width:39px;
    height:39px;
    background:rgba(0,0,0,0.8);
    position:absolute;
    bottom:19px;
    right:25px;
    border-radius:100%;
    transition:all .2s ease
}
#neVid .circle i {
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 14px solid white;
    display: block;
    margin: 12px 0 0 14px;
}
#neVid:hover .circle {
    background-color:rgba(90,168,233,0.5)
}

.borderTitle {
    font-size:14px;
    text-transform:uppercase;
    border-bottom:5px solid #d5d5d5;
    padding-bottom:12px;
}
.homeFeat {
    width:200px;
    display:inline-block;
    vertical-align:top;
    font-family:'MuseoSans500',sans-serif;
    color:#2c2c2c;
    margin-left:10px;
    font-weight:500;
    font-size:15px;
    line-height:1.5em;
    margin-bottom:15px;
}
.homeFeat:first-child {
    margin-left:0;
}
.homeFeat img {
    display:block;
    margin-bottom:5px;
}
#vidPop {
    position:fixed;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    top:0;
    left:0;
    z-index:10000
}
#vidPop .vidWrap {
    position:relative;
    width:960px;
    height:540px;
    margin:-270px auto 0;
    top:50%;
}
#vidPop .close {
    color:#fff;
    font-family:MuseoSans500,sans-serif;
    font-size:22px;
    background:#000;
    position:absolute;
    top:-30px;
    height:30px;
    width:50px;
    text-align:center;
    line-height:26px;
    border-radius:5px 5px 0 0;
    right:0;
}
#vidPop .close:hover {
    color:yellow
}

.eShopHeader{background-color:#242424;color:white;}.eShopTable{border-width: 1px; border-style:solid; width: 100%;}.eShopTable tr {border-width: 1px; border-style:solid;}.eShopTable td {border-width: 1px; border-style:solid; border-right-style:none;}

.netable{
    font-size:14px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.netable td, .netable th {
    border: 1px solid #ddd;
    text-align: left;
    padding: 3px;
}

.netable tr:nth-child(even){background-color: #f2f2f2}

.netable th {
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #5aa8e9;
    color: white !important;
    text-align: center;
}

.netablehead {
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #5aa8e9;
    color: white !important;
    text-align: center;
    font-weight: bold;
}

.netablehead p {
    color: white !important;
}

.netablehead td {
    color: white !important;
}


.eShopNews{
    font-size:14px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.eShopNews td, .eShopNews th {
    border: 1px solid #ddd;
    text-align: left;
    padding: 3px;
}

.eShopNews tr {
    background-color: #f2f2f2;
}

.eShopNews th {
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #5aa8e9;
    color: white !important;
    text-align: center;
}

tr td.eShopGameDesc {
    background-color: white !important;
}

.modMdm {
	position:absolute;
	top:116px;
	right:0;
}
.modMdm a {
	color:#fff;
	background:#222;
	padding:5px;
	border:1px solid #666;
	box-shadow:1px 1px 1px 0 black;
	font-size: 11px;
}
.modMdm a span {
	font-weight:bold;
	text-transform:uppercase;
	animation: color_change 1s infinite alternate;
}
@-webkit-keyframes color_change {
	from { color: yellow; }
	to { color: red; }
}
.modMdm a:hover {
	background:#333
}

#panelWrap {
	    width: 960px;
    margin: 0 auto;
    position: relative;
    max-width: 100%;
}
#videoBg {
    position:relative;
    overflow: hidden;
    height: 144px;
}
#videoBg video {
    position:absolute;
    left:50%;
    margin-left:-640px;
    top:0;
    z-index: 1;
    width: 1280px;
    max-width: 1280px !important;
}
#videoBg #vidOverlay {
    background:url(/templates/main/videos/z_over.png);
    height:144px;
    position: absolute;
    top:0;
    left:50%;
    margin-left:-960px;
    width: 1920px;
    z-index: 2;
}